RESTinio

Static Public Member Functions | List of all members
restinio::utils::impl::safe_uint64_to_size_t< false > Struct Reference

`#include <safe_uint_truncate.hpp>`

## Static Public Member Functions
static std::size_t | truncate (std::uint64_t v)

## Detailed Description

Definition at line 40 of file safe_uint_truncate.hpp.

## Member Function Documentation

## ◆ truncate()

static std::size_t restinio::utils::impl::safe_uint64_to_size_t< false >::truncate | ( | std::uint64_t | v | ) |
| inline static

Definition at line 42 of file safe_uint_truncate.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/impl/safe_uint_truncate.hpp